<?php
$z[0]=Array("field","神笔仙洞,神笔仙洞介绍,佛冈县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","洞门开启时，洞内灵光映月，晶莹剔透、形象万千的稀有矿藏黄蜡石溶岩奇观豁然显现眼前。上万平方米的洞厅，堆堆集集地展示着神奇百态、拟人似物的钟乳石，什么慈神憨佛、情侣望夫、定海神针、狮身人面、横流石瀑、垂挂银幔，漏光玉屏、擎天石柱，它们独峰成景",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","神笔仙洞_佛冈县神笔仙洞旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　洞门开启时，洞内灵光映月，晶莹剔透、形象万千的稀有矿藏黄蜡石溶岩奇观豁然显现眼前。上万平方米的洞厅，堆堆集集地展示着神奇百态、拟人似物的钟乳石，什么慈神憨佛、情侣望夫、定海神针、狮身人面、横流石瀑、垂挂银幔，漏光玉屏、擎天石柱，它们独峰成景；洞内景观千奇百态，有名字的没名字的，任人演绎使人遐想的，拟人拟物似兽似禽的，说之不尽数之不完。景点位于神笔洞景区的“天鹅岭”山腰上的一块巨大峭壁下。  \n</p><p>　　当您举步踏上洞前的平台，还远未进入洞门，含有丰富负离子的飕飕凉风就从洞口向您迎面扑来，倘若在酷暑天到此，您会立马就感到神爽气顺，精神爽逸；要是在隆冬天到来，由于洞内空气恒温，常年气温保持在18C0左右，此时您会有暖风阵阵，暖气袭人之感。  \n</p><p>　　进天书门，果然非同凡响，您还未从天书的-中回神过来，立即被眼前的景象所惊呆；这里，脚下小桥流水，举头石林横空，当头一擎天玉柱，高约十米，柱径须两人合抱，力道十足，形状酷似一杆神笔倒插在洞厅中央，仿佛正在倒写天书，神情入俏，自然天成；怪不得一鸿儒到此，见状语尽词穷，无以言表，只好借得先贤李商隐词句“大将挥神笔”予于慨叹。  \n</p><p>　　“神笔洞”故而得名。细观此竿神笔，色泽苍古，年寿高远，雄居洞内亿万年，吸尽日月之精华，纳足宇宙之灵气，极富灵性，并能恩泽普罗，相传世人若诚心竭拜这尊神笔，愚徒则心智-，君子会功成名就，书生得文章练达，画匠更妙笔生花，医士能妙手回春，官吏会造福桑梓，灵验异常，有天下第一笔之浩气，这真是“横空出世正挥毫，马良借得任-，君临墨香千般就，笔阵兵陈韬论高”！\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",550,1981);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b424361550-42514.gif",1983,2070);
$z[7][4]['name']="litpic";

?>